Subject: Re: bug#9605: 24.0.90; initial point in *scratch* buffer

From: Katsumi Yamaoka <[email-masked]>
Date: Thu, 29 Sep 2011 18:02:47 +0900

martin rudalics wrote:
> Should be fixed now.  Please try again.

Thanks!  Building Emacs on cygwin from scratch takes hours, so I
verified it in this way: load patched startup.elc and eval the form:
(progn (with-current-buffer "*scratch*" (erase-buffer)) (command-line-1 nil))